﻿<!DOCTYPE html>
<html lang="en" class="wide smoothscroll wow-animation">
<head>
    <!-- Site Title -->
    <title>Privacy policy</title>
    <meta name="format-detection" content="telephone=no"/>
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>

    <!-- Stylesheets -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!--link href='//fonts.googleapis.com/css?family=Lato:400,300,400italic,700,900,100%7CSource+Sans+Pro:400,200,300,200italic,300italic,400italic,600,600italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'-->

    <link rel="stylesheet" href="css/style.css">

    <!--[if lt IE 10]>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- The Main Wrapper -->
<div class="page">

    <!--For older internet explorer-->
    <div class="old-ie" style='background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;'>
        <a href="http://windows.microsoft.com/en-US/internet-explorer/..">
            <img src="images/ie8-panel/warning_bar_0000_us.jpg" height="42" width="820"
                 alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."/>
        </a>
    </div>
    <!--END block for older internet explorer-->

    <!--========================================================
                              HEADER
    =========================================================-->
    <header class="page-header bg-image" style="background-image: url('images/page02_bg01.jpg')">
        <!-- RD Navbar -->
        <div class="rd-navbar-wrap">
            <nav class="rd-navbar" data-rd-navbar-lg="rd-navbar-static">
                <div class="rd-navbar-inner">
                    <!-- RD Navbar Panel -->
                    <div class="rd-navbar-panel">

                        <!-- RD Navbar Toggle -->
                        <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar"><span></span></button>
                        <!-- END RD Navbar Toggle -->

                        <!-- RD Navbar Brand -->
                        <div class="rd-navbar-brand">
                            <a href="index.html">
                                <img src="images/page01_brand.png" width="136" height="18" alt="">
                            </a>
                        </div>
                        <!-- END RD Navbar Brand -->
                    </div>
                    <!-- END RD Navbar Panel -->

                    <div class="rd-navbar-nav-wrap">

                        <!-- RD Navbar Nav -->
                        <ul class="rd-navbar-nav">
                            <li>
                                <a href="index.html">Home</a>
                            </li>
                            <li>
                                <a href="index-1.html">About us</a>
                            </li>
                            <li>
                                <a href="index-2.html">Domains</a>

                                <!-- RD Navbar Dropdown -->
                                <ul class="rd-navbar-dropdown">
                                    <li>
                                        <a href="#">Find a Domain</a>
                                        <ul class="rd-navbar-dropdown">
                                            <li>
                                                <a href='#'>Domain Name Search</a>
                                            </li>
                                            <li>
                                                <a href='#'>Bulk Domain Search</a>
                                            </li>
                                            <li>
                                                <a href='#'>New Domain Extensions</a>
                                            </li>
                                            <li>
                                                <a href='#'>Domain Broker</a>
                                            </li>
                                            <li>
                                                <a href='#'>Personal Domains</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="#">Domain Services</a>

                                    </li>
                                    <li>
                                        <a href="#">Auctions</a>
                                    </li>
                                    <li>
                                        <a href="#">Domain Investor Tools</a>
                                    </li>
                                </ul>
                                <!-- END RD Navbar Dropdown -->

                            </li>
                            <li>
                                <a href="index-3.html">Services</a>
                            </li>
                            <li>
                                <a href="index-4.html">Blog</a>
                            </li>
                            <li>
                                <a href="index-5.html">Contact us</a>
                            </li>
                        </ul>
                        <!-- END RD Navbar Nav -->
                    </div>
                </div>
            </nav>
        </div>
        <!-- END RD Navbar -->

    </header>
    <!--========================================================
                              CONTENT
    =========================================================-->
    <main class="page-content">

        <!--  -->
        <section class="well-md">
            <div class="container">
                <h2 class="text-secondary">Privacy policy</h2>
                <hr>
                <!-- Terms List -->
                <dl class="terms-list">
                    <dt class="text-bold text-primary">General information</dt>

                    <dd>Welcome to our Privacy Policy page! When you use our web site services, you trust us with your
                        information. This Privacy Policy is meant to help you understand what data we collect, why we
                        collect it, and what we do with it. When you share information with us, we can make our services
                        even better for you. For instance, we can show you more relevant search results and ads, help
                        you connect with people or to make sharing with others quicker and easier. As you use our
                        services, we want you to be clear how we're using information and the ways in which you can
                        protect your privacy. This is important; we hope you will take time to read it carefully.
                        Remember, you can find controls to manage your information and protect your privacy and
                        security. We've tried to keep it as simple as possible.
                    </dd>

                    <dt class="text-bold text-primary">Right to access, correct and delete data and to object to data
                        processing
                    </dt>

                    <dd>Our customers have the right to access, correct and delete personal data relating to them, and
                        to object to the processing of such data, by addressing a written request, at any time. The
                        Company makes every effort to put in place suitable precautions to safeguard the security and
                        privacy of personal data, and to prevent it from being altered, corrupted, destroyed or accessed
                        by unauthorized third parties. However, the Company does not control each and every risk related
                        to the use of the Internet, and therefore warns the Site users of the potential risks involved
                        in the functioning and use of the Internet. The Site may include links to other web sites or
                        other internet sources. As the Company cannot control these web sites and external sources, the
                        Company cannot be held responsible for the provision or display of these web sites and external
                        sources, and may not be held liable for the content, advertising, products, services or any
                        other material available on or from these web sites or external sources.
                    </dd>

                    <dt class="text-bold text-primary">Management of personal data</dt>

                    <dd>You can view or edit your personal data online for many of our services. You can also make
                        choices about our collection and use of your data. How you can access or control your personal
                        data will depend on which services you use. You can choose whether you wish to receive
                        promotional communications from our web site by email, SMS, physical mail, and telephone. If you
                        receive promotional email or SMS messages from us and would like to opt out, you can do so by
                        following the directions in that message. You can also make choices about the receipt of
                        promotional email, telephone calls, and postal mail by visiting and signing into Company
                        Promotional Communications Manager, which allows you to update contact information, manage
                        contact preferences, opt out of email subscriptions, and choose whether to share your contact
                        information with our partners. These choices do not apply to mandatory service communications
                        that are part of certain web site services.
                    </dd>

                    <dt class="text-bold text-primary">Information we collect</dt>

                    <dd>Our store collects data to operate effectively and provide you the best experiences with our
                        services. You provide some of this data directly, such as when you create a personal account.
                        We get some of it by recording how you interact with our services by, for example, using
                        technologies like cookies, and receiving error reports or usage data from software running on
                        your device. We also obtain data from third parties (including other companies). For example, we
                        supplement the data we collect by purchasing demographic data from other companies. We also use
                        services from other companies to help us determine a location based on your IP address in order
                        to customize certain services to your location. The data we collect depends on the services
                        and features you use.
                    </dd>
                </dl>
                <!-- END Terms List -->

                <a href='mailto:#' class="inline-block text-primary offset-7">privacy@demolink.org</a>

            </div>
        </section>
        <!-- END -->





    </main>
    <!--========================================================
                              FOOTER
    ==========================================================-->
    <footer class="page-footer well-xs text-center text-md-left bg-secondary-darkest">
        <div class="container">
            <div class="row">
                <div class="col-md-9">
                    <h5>Quick links</h5>
                    <div class="row offset-4 text-xs-left">
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Domain Names</a></li>
                                <li><a href="#">Web Hosting</a></li>
                                <li><a href="#">Online Marketing</a></li>
                                <li><a href="#">Websites</a></li>
                                <li><a href="#">Security</a></li>
                                <li><a href="#">VPS Hosting</a></li>
                            </ul>
                        </div>
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Resellers</a></li>
                                <li><a href="#">Corporate</a></li>
                                <li><a href="#">About us</a></li>
                                <li><a href="#">Our Blog</a></li>
                                <li><a href="#">Contact us</a></li>
                                <li><a href="#">Support Center</a></li>
                            </ul>
                        </div>
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Workshops</a></li>
                                <li><a href="#">Videos</a></li>
                                <li><a href="#">E-Books</a></li>
                                <li><a href="#">Web Hosting FAQ</a></li>
                                <li><a href="#">Web Design FAQ</a></li>
                                <li><a href="#">E-commerce FAQ</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <h5>Follow us</h5>
                    <ul class="inline-list">
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-facebook"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-twitter"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-linkedin"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-google-plus"></a></li>
                    </ul>
                </div>
            </div>
            <hr class="hr-skin-1">
            <p class="copyright">
                Chisonix &copy; <span id="copyright-year"></span> |
                <a href='index-6.html'>Privacy Policy</a>
            </p>
        </div>
    </footer>
</div>

<!-- Core Scripts -->
<script src="js/core.min.js"></script>
<!-- Additional Functionality Scripts -->
<script src="js/script.js"></script>

<!-- Coded by Iceberg -->

</body>
</html>